@media (min-width:1400px){  
.content {
    padding: 25px 0px 80px;
}
#disclaimer p {
    font-size: 13px;
    line-height: 1.5;
    margin-bottom: 5px;     
}
#chat_with_us .chat-section .text_1 {    
    font-size: 18px;
}
.chat-section .chat-with-us h5 {  
    font-size: 18px;
}
.chat-section .chat-with-us p {   
    font-size: 13px;
}
.list-data ul li a {    
    font-size: 15px;
}
.text_2 p {   
    font-size: 13px;
}
.copyright p{
    font-size:15px;
}
.offer-card { 
    grid-template-columns: 600px 1fr; 
}

}
@media (min-width:1400px){
    .container{
        max-width: 1140px !important;
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .progress {
        margin-right: 50px;
    }

    #progressText {
        right: 0;
    }

    .left-hand {
        width: 200px;
        height: auto;
    }

    .right-hand {
        width: 150px;
        height: auto;
    }

    .shap-5 {
        width: 450px;
    }

    .shap-3,
    .shap-7,
    .shap-8 {
        width: 150px;
    }

    .shap-9 {
        width: 180px;
    }

    .shap-6 {
        bottom: -40px;
    }

    .shap-10 {
        bottom: -120px;
    }

    .shap-11 {
        bottom: -160px;
    }

    .weekly_bg ul.weeks-list {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }

    .cta-title {
        font-size: 25px;
    }

    .offer-card {
        grid-template-columns: 400px 1fr;

    }

    .offer-badge {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .offer-badge img {
        width: 30px;
    }

    .offer-card {
        align-items: start;
    }

    .price-section {
        margin: 10px 0;
    }

    .offer-banner {
        height: 40px;
        margin: 10px auto 13px;
    }
}

@media (min-width:768px) and (max-width:991px) {
.certified_col ul {
    grid-template-columns: 1fr 1fr;
    }
    .left-hand {
        width: 200px;
        height: auto;
    }

    .hero-section h1 {
        font-size: 3rem;
    }

    .right-hand {
        width: 150px;
        height: auto;
    }

    .shap-4 {
        display: none;
    }

    .shap-3,
    .shap-7,
    .shap-8 {
        width: 130px;
    }

    .shap-9 {
        width: 200px;
    }

    .info-screen {
        padding: 0px 0px 20px;
    }

    .shap-11 {
        bottom: -180px;
    }

    .shap-5 {
        bottom: -148px;
    }

    .shap-6 {
        bottom: -30px;
    }

    .shap-10 {
        bottom: -213px;
    }
}

@media (max-width:991px) {
    .progress {
        margin-right: 50px;
    }
    #disclaimer { padding: 0; }
    #progressText { right: 0; }
    .hero-section h1 span::after { content: none; }
    .forthSlideImg img { width: 100%; }
    #chat_with_us { padding: 30px 0; }
    /*.list-data ul{ display: block; }*/
    .list-data ul li::after{ display: none; }
    
}

@media (min-width:576px) and (max-width:767px) {
    .info-img{
        margin-top:80px;
    }
     .certified_col ul {
    grid-template-columns: 1fr 1fr;
    }
    .shap-5 {
        bottom: -209px;
    }

    .info-title,
    .layout2 h2.info-title,
    .layout3 h2.info-title,
    .info-climb .info-title,
    .content h2.weekly.question-title,
    .offer-title,
    .loading-screen .info-title,
    .cta-title {
        font-size: 30px;
    }

    .shap-6 {
        bottom: -100px;
    }

    .shap-10 {
        bottom: -230px;
    }

    .shap-11 {
        bottom: -290px;
    }

}

@media (max-width:767px) {
    .marquee-item {
    font-size: 20px;
    }
    #container {
    margin: 40px 0;
}
.marquee-container{
    padding: 20px 0;
}
    .what_brings_cont {
        justify-content: flex-start;
    }

    .left-hand {
        width: 180px;
        height: auto;
    }

    .right-hand,
    .shap-8 {
        width: 200px;
        height: auto;
    }

    .shap-3 {
        width: 150px;
    }

    .right-hand {
        bottom: -100px;
    }

    .welcome_bg h2 {
        font-size: 2.5rem;
    }

    .welcome_bg h2 img {
        width: 30px;
    }

    .question-title {
        font-size: 25px;
    }

    .hero-section h1 {
        font-size: 3rem;
    }

    .shap-4,
    .shap-7,
    .shap-9 {
        display: none;
    }

    .hero-section h1 br {
        display: none;
    }

    .welcome_bg,
    .weekly_bg,
    .offer-card {
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
    }

    .what_brings{
        width: 100%;
        display: block;
    }

    .option-card {
        margin-bottom: 30px;
    }

    .what_brings_cont {
        width: auto;
        gap: 5px;
    }

    .what_brings_cont .brings_title {
        color: #000;
        font-size: 18px;
    }

    .forthSlideRight {
        padding: 0;
    }

    .forthSlideRight .simple-option {
        font-size: 16px;
        font-weight: 400;
    }

    .simple-option .check-icon {
        width: 25px;
        height: 25px;
    }

    .info-screen {
        padding: 0px 0px 20px;
    }

    .weekly_bg ul.weeks-list button.arrow-button {
        position: unset;
    }
    .chat-with-us ul { display: block; }
    .options-grid {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    }
    .genderBg{
    width: 240px;
}
.options-grid {
    gap: 55px;
}
}

@media (max-width:575px) {
    .list-data ul li a {
    padding: 0 5px;
}
    .options-grid {
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
        gap: 54px;
    }
    .option-icon img {
    width: 120px;
    }
       .genderBg{
    width: 150px;
}
.option-card .continue-btn{
    padding: 5px 20px;
    font-size: 14px;
            margin-top: -50px;
}
.age-range{
    margin-top: -50px;
}
.option-gender-img {
    left: 0;
    right: 0;
}
    .text-field-area {
    font-size: 13px;
    }
    .info-img{
        margin-top:50px;
    }
    .what_brings_cont{
        padding:20px !important;
    }
    .circle-thumb{
        display: none;
    }
    .hero-section h3 {
    font-size: 3rem;
    }
    .certified_col ul {
    grid-template-columns: 1fr;
    }
    .info-title {
        font-size: 23px;
    }
    .info-layout.layout1 .info-title, .info-layout.layout2 .info-title{
    margin-top:30px;
}
    .left-hand {
        width: 170px;
        height: auto;
    }

    .right-hand,
    .shap-3,
    .shap-8 {
        width: 120px;
        height: auto;
    }

    .shap-4 {
        display: none;
    }

    .right-hand {
        bottom: 0;
    }

    .hero-section h1 {
        font-size: 1.8rem;
        margin-top:40px;
    }

    .welcome_bg h2 {
        font-size: 2rem;
    }

    .welcome_bg h2 img {
        width: 20px;
    }

    .circle-thumb img {
        width: 80px;
        height: auto;
    }

    .forthSlideRight.two-col {
        grid-template-columns: 1fr;
    }

    .forthSlideRight.two-col .simple-option:nth-last-child(1):nth-child(odd) {
        grid-column: 1;
        width: 100%;
    }

    .shap-5,
    .shap-10,
    .shap-6 {
        width: 100%;
    }

    .info-subtitle {
        margin-bottom: 20px;
        font-size: 18px;
    }

    .layout2 h2.info-title,
    .layout3 h2.info-title,
    .info-climb .info-title,
    .content h2.weekly.question-title,
    .offer-title,
    .loading-screen .info-title,
    .cta-title {
        font-size: 23px;
    }

    .forthSlideRight .simple-option {
        font-size: 15px;
    }

    .simple-option {
        padding: 15px 20px;
    }

    .question-title {
        font-size: 18px;
    }

    #progressText {
        right: 0;
        top: 5px;
    }

    .shap-11 {
        bottom: -255px;
    }

    .info-climb {
        padding: 0px 20px;
    }

    .offer-badge {
        text-align: left;
        font-size: 21px;
    }

    .price-label {
        font-size: 18px;
    }

    .price-section .price-label span.price-value {
        font-size: 22px;
    }

    .today-price span.today-price-value {
        font-size: 28px;
    }
}

@media (max-width:480px) {
    .weekly_bg img {
        width: 100%;
        height: auto;
    }

    .content {
        padding: 0;
    }
}